﻿/* 公用样式 begin */
* {padding:0;margin:0;}
body{
	padding:0;
	margin:0;
	text-align:center;
}
h1:first-letter, h2:first-letter, h3:first-letter, h4:first-letter, h5:first-letter {
	text-transform: capitalize;
}
  h1 {
	font: bold 22px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	margin: 0px;
	padding: 15px 0px 15px 15px;
	
}
 h2 {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 15px;
}

 h3, {
   margin:0;
   padding:15px;
 }

h4 {
    font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	margin: 0px;
	padding: 0px 0px 0px 15px;
    font-size: 1em;
 }

p,li,input,select,div,span {font-size:12px;font-family:Arial;}
img,div,span,form{
	border: none;
	margin: 0;
	padding: 0;
}

A:link {color:#000;text-decoration: none;}
A:visited {color:#000;text-decoration: none;}
A:active {color:#000;text-decoration: underline;}
A:hover {color:#000;text-decoration: underline;}

.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
 * html .clearfix {height: 1%;} .clearfix {display: block;} 
/* End hide from IE-mac */ 
/* Hides from IE7 \*/
 *+html .clearfix{height: 1%;} .clearfix {display: block;} 
/* End hide from IE7 */ 
#wFrame{
	width:900px;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	background-color:#fff;
}
#header,#content,#footer{}
.block1{height:1px;overflow:hidden;clear:both;}
.block1h{height:1px;overflow:hidden;clear:both;background-color:#ccc;}
.block5{height:5px;overflow:hidden;clear:both;}
.block6{height:6px;overflow:hidden;clear:both;background-color:#E7E7E7;}
.block8{height:8px;overflow:hidden;clear:both;}
.block10{height:10px;overflow:hidden;clear:both;}
.block17{height:17px;overflow:hidden;clear:both;}
.block23{height:23px;overflow:hidden;clear:both;}


.newsList{
text-align:left;
margin:0 0 0 5px;
padding:0 0 0 0;
clear:both;
line-height:20px;
}
.newsList li {
list-style-type:disc;
list-style-position:outside;
display: block;
margin:0 0 0 12px;
}
/* 公用样式 end */

/* 内容部分样式 begin */
#content .pix12c{
    font-size:12px;
    font-weight: bold;
    line-height:24px;
    text-align:left;
    float:left;
}
#content .pix12c1{
    width:15px;
    font-size:12px;
    font-weight: bold;
    line-height:24px;
    text-align:left;
    float:left;
}
#content .pix12{
    font-size:12px;
    line-height:25px;
    text-align:left;
    float:left;
    margin-right:5px;
}
#content .pix12b{
	font-size:12px;
	font-weight:bold;
	line-height:20px;
	color:#004276;
	text-align:left;
	float:left;
}
#content .pix12h{
    width:663px;
    font-size:12px;
    line-height:25px;
    font-weight:bold;
    color:#333;
    text-align:left;
    background-image:url('b7.gif');
    padding-left:15px;
    margin-bottom:16px;
}
#content .pix12h1{
	font-size:12px;
	line-height:42px;
	font-weight:bold;
	color:#C3C3C3;
}
#content .pix12r{
	color:#CC0000;
}
#content .pix22{
    width:710px;
	font-size:22px;
	font-weight:bold;
	line-height:57px;
	color:#666;
	text-align:center;
	float:left;
	border-bottom:1px dashed #526FA0;
	margin-bottom:10px;
}
#content .style1{
	border:1px solid #7F9DB9;
	width:145px;
	height:20px;
	font-size:10px;
	line-height:18px;
	background-color:#EBF0F3;
	float:left;
}
#content .style2{
	border:1px solid #7F9DB9;
	height:20px;
	font-size:10px;
	line-height:18px;
	background-color:#EBF0F3;
}
#content .style3{
	border:1px solid #7F9DB9;
	width:76px;
	height:20px;
	font-size:10px;
	line-height:18px;
	background-color:#EBF0F3;
	float:left;
}
#content .style4{
	border:1px solid #7F9DB9;
	font-size:10px;
	line-height:18px;
	background-color:#EBF0F3;
}
#content .style5{
	border:1px solid #7F9DB9;
	width:115px;
	height:20px;
	font-size:10px;
	line-height:18px;
	background-color:#EBF0F3;
	float:left;
}
#content .style6{
	border:1px solid #7F9DB9;
	width:176px;
	height:20px;
	font-size:10px;
	line-height:18px;
	background-color:#EBF0F3;
	float:left;
}
#content .button1{
	background-image:url('b16.gif');
	border-width:0px;
	width:67px;
	height:21px;
	cursor:pointer;
	color:#FFFFFF;
	font-weight:bold;
}
#content{
	width:900px;
}
#content .left{
	width:174px;
	overflow:hidden;
	float:left;
}
#content .right{
	width:710px;
	overflow:hidden;
	float:right;
}
#content .block{
	border:1px solid #ccc;
	background-color:#F9F9F9;
	overflow:hidden;
}
#content .block .con{
    text-align:left;
    margin:3px 5px;
    padding:0 5px 0 0;
    overflow:hidden;
}
#content .block .con1{
    text-align:left;
    overflow:hidden;
}
#content .blocks{
	border:1px solid #ccc;
	background-color:#fff;
	overflow:hidden;
}
#content .blocks .con1{
    text-align:left;
    margin:3px 5px;
}
#content .blocks .con1 .left{
    width:64px;
    float:left;
    text-align:left;
    margin:5px 0;
}
#content .blocks .con1 .right{
    width:98px;
    float:right;
    text-align:left;
    margin:15px 0 5px 0;
}
#content .blocks8{
	border:1px solid #DBECF2;
	background-color:#F7FDFF;
	overflow:hidden;
}
#content .blocks8 .con30{
	width:155px;
	margin-left:7px;
}
#content .pix10h4{
	font-size:10px;
	line-height:15px;
	color:#333;
	margin:5px 0 10px 0;
	float:left;
	text-align:left;
}
#content .pix12b18{
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	color:#004276;
	text-align:left;
	float:left;
}
#content .right .con{
	width:664px;
	border-bottom:1px solid #DEDEDE;
	text-align:left;
	line-height:28px;
}
#content .right .con .right{
	width:355px;
	float:left;
	padding-left:5px
}
#content .right .con .left{
	width:304px;
	float:left;
}
#content .pic81{
	text-align:center;
}
#content .picitem{
    width:67px;
	text-align:left;
}
#content .pic22{
	wudth:22px;
	position:absolute;
}
#content .pic678{
    width:678px;
    border:1px solid #ccc;
    margin-bottom:19px;
}
#content .tableSimple{
	width:706px;
	float:right;
}

#content .table1 td {
	padding:3px;
	border: 1px solid #fff;
	background-color: #fff;
}
#content .table1 th {text-align:left;border: 1px solid #fff}
#content .table1 thead th {
	color:#fff;
	font-size:145%;
	padding: 10px 6px;
	background-color: #900;
}
#content .table1 tbody th {
	color:#fff;
	font-size:115%;
	padding: 6px;
	background-color: #88b8db;
}
#content .table1 tbody th.sub {
	font-size:100%;
	color:#000;
	padding: 6px;
	background-color: #efefef;
}
#content .table-style1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

#content .table1 {
    width:708px;
	border: 1px solid #A1A1A1;
	border-top:2px solid #a31022;
	border-collapse:collapse;
	text-align: center;
	vertical-align: middle;
	font-size:95%;
	float:right;
}
#content .table1 td {padding:2px;border: 1px solid #f0f0f0;}
#content .table1 td.schedule {padding-top: 10px; border: 1px solid #e4e4e4;	font-size:120%;	font-weight:bold;text-align:center;	vertical-align: top;}
#content .table1 td.schedule a{font-size:75%; font-weight:normal; background-color:#f4f4f4;}
#content .table1 tr th {text-align:center;border: 1px solid #fff;font-size:95%; background: #efefef;}
#content .table1 thead th {color:#fff;font-size:105%;background: #a1a1a1; padding: 6px}
#content .table1 tbody th {color:#000;font-size:97%;background: #efefef; padding: 4px}
#content .table1 tbody th.sub {font-size:95%;color:#000;background: #f8f8f8; text-align:left;}

/* 内容部分样式 end */

/* 尾部样式 begin */
#footer{
	width:890px;
	margin:0 5px;
}
#footer .pix12h1{
	font-size:12px;
	font-weight:bold;
	line-height:42px;
	color:#C3C3C3;
}
#footer .pix12h2{
	font-size:12px;
	color:#9E9E9E;
	padding:5px 0 40px 0;
}
/* 尾部样式 end */
#content .FORM#tourbooking {
	PADDING-RIGHT: 10px;
	PADDING-LEFT: 10px;
	FONT-SIZE: 1.4em;
	PADDING-BOTTOM: 10px;
	MARGIN: 0px auto;
	WIDTH: 706px;
	PADDING-TOP: 10px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e1e1e1;
	border-right-color: #e1e1e1;
	border-bottom-color: #e1e1e1;
	border-left-color: #e1e1e1;
}
#content .FORM#tourbooking FIELDSET {
	BORDER-RIGHT: #C9CACB 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #C9CACB 1px solid; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #C9CACB 1px solid; WIDTH: 88%; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; BORDER-BOTTOM: #C9CACB 1px solid; FONT-FAMILY: verdana, sans-serif
}
#personal {
	FONT-SIZE: 0.75em; MARGIN: 15px 0px 0px 5px; COLOR: #555; 
}
#package {
	FONT-SIZE: 0.75em; MARGIN: 15px 0px 0px 5px; COLOR: #555; 
}
#traveltime {
	FONT-SIZE: 0.75em; MARGIN: 15px 0px 0px 5px; COLOR: #555; 
}
#hotelfood{
	FONT-SIZE: 0.75em; MARGIN: 15px 0px 0px 5px; COLOR: #555; 
}
#transportation {
	FONT-SIZE: 0.75em; MARGIN: 15px 0px 0px 5px; COLOR: #555; 
}
#message {
	FONT-SIZE: 0.75em; MARGIN: 15px 0px 0px 5px; COLOR: #555; 
}
#content .FORM#tourbooking FIELDSET#opt {
	FONT-SIZE: 0.75em; MARGIN: 15px 0px 0px 5px; COLOR: #900
}
#content .FORM#tourbooking LEGEND {
	PADDING-RIGHT: 3px;
	PADDING-LEFT: 3px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 1.4em;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	MARGIN-BOTTOM: 14px;
	PADDING-BOTTOM: 3px;
	WIDTH: 254px;
	COLOR: #666666;
	PADDING-TOP: 3px;
	FONT-STYLE: normal;
	FONT-FAMILY: Courier New, Courier, monospace;
	border: 1.2px solid #BDBEC0;
}
#content .FORM#tourbooking LABEL {
	CLEAR: left;
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	FONT-SIZE: 12px;
	FLOAT: left;
	MARGIN-BOTTOM: 0.5em;
	WIDTH: 130px;
	COLOR: #6A768E;
	LINE-HEIGHT: 1.5em;
	FONT-STYLE: normal;
	TEXT-ALIGN: right;
}
#content .FORM#tourbooking FIELDSET#personal LABEL {
	CLEAR: left;
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	FONT-SIZE: 12px;
	FLOAT: left;
	MARGIN-BOTTOM: 0.6em;
	WIDTH: 130px;
	COLOR: #6A768E;
	LINE-HEIGHT: 1.8em;
	FONT-STYLE: normal;
	TEXT-ALIGN: right;
}
#content .FORM#tourbooking FIELDSET#package LABEL {
	CLEAR: left;
	PADDING-RIGHT: 10px;
	DISPLAY: block;
	FONT-SIZE: 12px;
	FLOAT: left;
	MARGIN-BOTTOM: 0.6em;
	WIDTH: 130px;
	COLOR: #6A768E;
	LINE-HEIGHT: 1.8em;
	FONT-STYLE: normal;
	TEXT-ALIGN: right;
}
#content .FORM#tourbooking INPUT {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; MARGIN-TOP: 0.4em; PMARGIN-BOTTOM: 0.4em; ADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
}
#content .FORM#tourbooking FIELDSET#personal INPUT {
	PADDING-LEFT: 0.5em;
	HEIGHT:1.5em;
	MARGIN-BOTTOM: auto;
	background-color: #F4F5F7;
	border: thin groove #e1e1e1;
	bottom: auto;
	border: 1px solid #e1e1e1;
	font-weight:bold;
	font-size:1.2em;
}
#content .FORM#tourbooking FIELDSET#package INPUT {
	PADDING-LEFT: 1em;
	HEIGHT:1.5em;
	MARGIN-BOTTOM: auto;
	background-color: #F4F5F7;
	border: thin groove #e1e1e1;
	bottom: auto;
	border: 1px solid #e1e1e1;
}
#content .FORM#tourbooking SELECT {
	MARGIN-LEFT: 0.5em;
	border: 1px dashed #e1e1e1;
}
#content .FORM#tourbooking TEXTAREA {
	BORDER-RIGHT: #e1e1e1 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e1e1e1 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: -8px 0px 0px; OVERFLOW: auto; BORDER-LEFT: #e1e1e1 1px solid; WIDTH: 425px; PADDING-TOP: 5px; BORDER-BOTTOM: #e1e1e1 1px solid; HEIGHT: 12em; text-decoration:bold; font-size:1.2em;
}
#content .FORM#tourbooking OPTION {
	BACKGROUND: #fff; COLOR: #666666}
#content .FORM#tourbooking OPTGROUP {
	BACKGROUND: #fff; COLOR: #274E74; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#content .FORM#tourbooking OPTGROUP OPTION {
	BACKGROUND: #fff; COLOR: #757575}
#content .FORM#tourbooking #button1 {
	BORDER-RIGHT: #333 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #999 1px solid; BACKGROUND: #999; MARGIN-LEFT: 12px; BORDER-LEFT: #999 1px solid; WIDTH: 205px;  HEIGHT: 2.1EM; CURSOR: pointer; COLOR: #fff; BORDER-BOTTOM: #333 1px solid
}
#content .FORM#tourbooking #button2 {
	BORDER-RIGHT: #333 1px solid; PADDING-RIGHT: 0.5em; BORDER-TOP: #999 1px solid; BACKGROUND: #888; MARGIN-LEFT: 12px; BORDER-LEFT: #999 1px solid; WIDTH: 205px; HEIGHT: 2.1EM; CURSOR: pointer; COLOR: #fff; BORDER-BOTTOM: #999 1px solid
}
#content .FORM#tourbooking #button1:hover {
	BACKGROUND: #990033;
	COLOR: #fff;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
}
#content .FORM#tourbooking #button2:hover {
	BORDER-RIGHT: #4a0018 1px solid;
	BORDER-TOP: #cc0033 1px solid;
	BORDER-LEFT: #cc0033 1px solid;
	COLOR: #fff;
	BORDER-BOTTOM: #4a0018 1px solid;
	background-color: #990033;
}
